CREATE TABLE `user_table` (
   `id` BIGINT NOT NULL AUTO_INCREMENT,
   `verify_type` tinyint DEFAULT 0 NOT NULL COMMENT '驗證類型 0. 異常 1.信箱 2.手機 3. GA 4.不驗證',
   `alarm_type` tinyint DEFAULT 0 NOT NULL COMMENT '告警狀態 0. 異常 1. 正常（未告警） 2.系統告警中',
   `status` tinyint DEFAULT 0 NOT NULL COMMENT '會員狀態 0. 異常 1. 尚未驗證 2. 啟用 3. 停權中 4. 信箱以驗證 5. 手機以驗證 6. GA 以驗證',
   `uid` VARCHAR(255) NOT NULL,
   `role_id` VARCHAR(255) NOT NULL DEFAULT '',
   `language` VARCHAR(255) NOT NULL DEFAULT '',
   `currency` VARCHAR(255) NOT NULL DEFAULT '',
   `nick_name` VARCHAR(255) DEFAULT '',
   `gender` tinyint DEFAULT 0 NOT NULL COMMENT '0. 不願透露, 1 男 2 女',
   `birthday` INT NOT NULL DEFAULT 0,
   `create_time` BIGINT NOT NULL DEFAULT 0,
   `update_time` BIGINT NOT NULL DEFAULT 0,
   PRIMARY KEY (`id`),
   INDEX `idx_create_time` (`create_time` ASC),
   UNIQUE INDEX `uk_uid` (`uid` ASC)
)ENGINE=InnoDB COMMENT='使用者資訊';
